# pandas.Panel.kurt

`Panel.``kurt`(axis=None, skipna=None, level=None, numeric_only=None, **kwargs)

  Return unbiased kurtosis over requested axis using Fisher’s definition of kurtosis (kurtosis of normal == 0.0). Normalized by N-1

  Parameters:

  axis : {items (0), major_axis (1), minor_axis (2)}

  skipna : boolean, default True

  > Exclude NA/null values when computing the result.

  level : int or level name, default None

  > If the axis is a MultiIndex (hierarchical), count along a particular level, collapsing into a DataFrame

  numeric_only : boolean, default None

  > Include only float, int, boolean columns. If None, will attempt to use everything, then use only numeric data. Not implemented for Series.

  Returns: | kurt : DataFrame or Panel (if level specified)

Scroll To Top